Help us to see Debian used by medical practitioners and biomedical researchers! Join us on the Salsa page.

Phylogeny - Quality Assurance

Summary

Autoremovals: 2

Migration issues: 13

CI failures: 3

Install issues: 31

No issues: 5/41

Debian Med phylogeny packages

This lists Debian packages related to phylogeny for use in life sciences. The purpose of this compilation of packages is to have a handy subset of from the med-bio metapackage which contains a lot more than only phylogeny related software.

populations

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

  • Will be removed on: 2024-05-03
  • Bugs leading to autoremoval: #1068424

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 14 days.
  • Verdict: Waiting for another item to be ready to migrate (no action required now - check later)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: qtbase-opensource-src

Piuparts failed:

python-treetime

๐Ÿ˜Ÿ Autoremoval

Package marked for automatic removal:

  • Will be removed on: 2024-05-06
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

sigma-align

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Not in testing for 11 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: glib2.0

Piuparts failed:

hmmer

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • Erroneous package
  • Tests failed

Piuparts failed:

muscle

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Piuparts failed:

proda

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Piuparts failed:

pplacer

๐Ÿ˜Ÿ Migration

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Not in testing for 464 days.
  • Verdict: Rejected/violates migration policy/introduces a regression

Continuous integration (CI) tests are missing.

altree

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: perl

Piuparts failed:

clustalx

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Waiting for another item to be ready to migrate (no action required now - check later)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: qtbase-opensource-src

Piuparts failed:

exonerate

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: glib2.0

Piuparts failed:

iqtree

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: openmpi

Piuparts failed:

  • Version: 1.5.3+dfsg-2~bpo8+1
  • Sections: jessie2bpo

mrbayes

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: readline

Piuparts failed:

njplot

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: ncbi-tools6
  • Migrates after: libxt

Piuparts failed:

phyml

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: openmpi

Piuparts failed:

  • Version: 3:3.2.0+dfsg-7~bpo8+1
  • Sections: jessie2bpo

seaview

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: fltk1.3

Piuparts failed:

tree-puzzle

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: openmpi

Piuparts failed:

treeviewx

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: wxwidgets3.2

Piuparts failed:

beast-mcmc

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

  • Version: 1.8.4+dfsg.1-1~bpo8+1
  • Sections: jessie2bpo

Continuous integration (CI) tests are missing.

proalign

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

clustalw

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

dialign

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

dialign-t

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

fastdnaml

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

fasttree

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

figtree

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

  • Version: 1.4.2+dfsg-2~bpo8+1
  • Sections: jessie2bpo

kalign

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

mustang

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

phylip

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

poa

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

probalign

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

probcons

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

t-coffee

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

tm-align

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

jmodeltest

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

spread-phy

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

treeview

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.